@font-face {
  font-family: 'Lato-Regular';
  src: url("../fonts/latoregular.woff") format("woff"), url("../fonts/latoregular.woff2") format("woff2");
  font-weight: normal;
}

@font-face {
  font-family: 'Lato-Medium';
  src: url("../fonts/latomedium.woff") format("woff"), url("../fonts/latomedium.woff2") format("woff2");
  font-weight: 500;
}

@font-face {
  font-family: 'Lato-SemiBold';
  src: url("../fonts/latosemibold.woff") format("woff"), url("../fonts/latosemibold.woff2") format("woff2");
  font-weight: 600;
}

@font-face {
  font-family: 'Lato-Bold';
  src: url("../fonts/latobold.woff") format("woff"), url("../fonts/latobold.woff2") format("woff2");
  font-weight: 800;
}

* {
  box-sizing: border-box;
}

a {
  text-decoration: none;
}

ul {
  list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul {
  margin: 0;
  padding: 0;
}

.container {
  max-width: 1180px;
  margin: auto;
}

.button {
  border: none;
  cursor: pointer;
  background-image: linear-gradient(to left, #65BC47, #65BC47, #8ACD3F);
  background-size: 150%;
  background-position: right;
  border-radius: 10px;
  outline: none;
  color: #fff;
  transition: all .3s;
}

@keyframes menuDrop {
  0% {}

  100% {}
}

.header {
  padding-top: 26px;
  padding-bottom: 26px;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  background-color: #fff;
  z-index: 99999;
}

.header-shadow {
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.header-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  gap: 17px;
}

.header-logo {
  width: 179px;
}

.header-logo-mobile {
  display: none;
}

.header-menu-submenu {
  position: absolute;
  padding: 10px 20px;
  width: 200px;
  display: flex;
  flex-direction: column;
  gap: 15px;
  background-color: #fff;
  right: -20px;
  border-top: none;
  border-radius: 10px;
  box-shadow: -10px 10px 15px rgba(0, 0, 0, 0.25);
  top: -1000px;
}

.header-menu-submenu__link {
  color: #000;
  font-family: "Lato-Medium", sans-serif;
  font-weight: 500;
  transition: color .5s;
}

.header-menu-submenu__link::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 2px;
  background-color: #65BC47;
  transition: width .3s;
}

.header-menu-submenu__item {
  position: relative;
}

.header-menu-mobile {
  background-color: #fff;
  position: fixed;
  z-index: 9999;
  right: 100%;
  top: 96px;
  left: 0;
  bottom: 0;
  overflow: scroll;
  transition: right .4s;
}

.header-menu-mobile-wrapper {
  position: relative;
  padding-top: 25px;
  height: 100vh;
  overflow: scroll;
}

.header-menu__list {
  display: flex;
  gap: 38px;
}

.header-menu__list-mobile {
  flex-direction: column;
  align-items: center;
  flex-basis: 45%;
  gap: 15px;
}

.header-menu__link {
  color: #000;
  font-family: "Lato-Medium", sans-serif;
  font-weight: 500;
  transition: color .5s;
}

.header-menu__link::before {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  width: 0;
  height: 2px;
  background-color: #65BC47;
  transition: width .3s;
}

.header-menu__item {
  position: relative;
}

.header-menu__item::after {
  content: '';
  position: absolute;
  top: 2px;
  right: -19px;
  height: 16px;
  width: 2px;
  background-color: #DDDDDD;
}

.header-menu__item:nth-child(7)::after {
  display: none;
}

.header-menu__item-mobile::after {
  display: none;
}

.header-menu__item-mobile::before {
  content: '';
  position: absolute;
  left: -10px;
  top: -10px;
  width: 6px;
  height: 38px;
  background-color: #E5E5E5;
}

.header-menu__item-mobile--green::after {
  display: none;
}

.header-menu__item-mobile--green::before {
  content: '';
  position: absolute;
  left: -10px;
  top: -10px;
  width: 6px;
  height: 38px;
  background-color: #65BC47;
}

.header-menu__item-mobile--greenWide::after {
  display: none;
}

.header-menu__item-mobile--greenWide::before {
  content: '';
  position: absolute;
  left: -10px;
  top: 0px;
  width: 6px;
  height: 38px;
  background-color: #65BC47;
}

.header-menu__item-mobile--wide::after {
  display: none;
}

.header-menu__item-mobile--wide::before {
  content: '';
  position: absolute;
  left: -10px;
  top: 0px;
  width: 6px;
  height: 38px;
  background-color: #E5E5E5;
}

.header-menu__langSwitch {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
  flex-basis: 100%;
  color: #65BC47;
  font-family: "Lato-Medium", sans-serif;
  font-weight: 600;
  text-decoration: underline;
}

.header-button {
  display: none;
  height: 34px;
  width: 35px;
  position: relative;
  outline: none;
  border: none;
  background-color: transparent;
}

.header-button__line {
  position: absolute;
  width: 20px;
  height: 2px;
  background-color: #5C6366;
  transition: background-color .1s;
  transform: translate(-50%, -50%);
}

.header-button__line::before {
  content: '';
  position: absolute;
  width: 20px;
  height: 2px;
  background-color: #5C6366;
  transform: translate(-50%, -50%);
  top: 7px;
  transition: transform .3s;
}

.header-button__line::after {
  content: '';
  position: absolute;
  width: 20px;
  height: 2px;
  background-color: #5C6366;
  transform: translate(-50%, 50%);
  bottom: 7px;
  transition: transform .3s;
}

.header-button__line-close {
  background-color: transparent;
}

.header-button__line-close::before {
  content: '';
  position: absolute;
  width: 20px;
  height: 2px;
  background-color: #5C6366;
  transform: translate(-50%, -50%) rotate(45deg);
  top: 0;
}

.header-button__line-close::after {
  content: '';
  position: absolute;
  width: 20px;
  height: 2px;
  background-color: #5C6366;
  transform: translate(-50%, -50%) rotate(135deg);
  bottom: 0;
}

.header-social {
  display: flex;
  justify-content: center;
  flex-basis: 100%;
}

.header-social__icon {
  width: 28px;
  height: 28px;
  margin-right: 13px;
}

.header-info {
  display: flex;
  align-items: center;
  gap: 10px;
}

.header-info__button {
  font-family: "Lato-Bold", sans-serif;
  padding: 2px 15px;
  padding-right: 20px;
  position: relative;
  z-index: 1;
}

.header-info__button::after {
  content: '';
  position: absolute;
  top: 8px;
  right: 12px;
  width: 0;
  height: 0;
  border-left: 2px solid transparent;
  border-right: 2px solid transparent;
  border-top: 5px solid white;
}

.header-info__tel {
  font-family: "Lato-Medium", sans-serif;
  color: #000;
  position: relative;
}

.header-info__tel::after {
  content: '';
  position: absolute;
  top: 2px;
  right: -5px;
  height: 17px;
  width: 1px;
  background-color: #DDDDDD;
}

.header-info__workTime {
  color: #65BC47;
  font-family: "Lato-Medium", sans-serif;
}

.header-info__lang {
  display: flex;
  gap: 15px;
  flex-direction: column;
  position: absolute;
  z-index: 99;
  background-color: #fff;
  padding: 12px 20px;
  box-shadow: 2px 2px 25px rgba(86, 129, 181, 0.14);
  display: none;
}

.header-info__languages {
  font-family: "Lato-Regular", sans-serif;
  font-size: 15px;
  color: #000;
  cursor: pointer;
}

.hero {
  padding-top: 125px;
}

.hero-container {
  padding-top: 50px;
  display: grid;
  grid-template-rows: repeat(19, 43px);
  grid-template-columns: repeat(28, 43px);
}

.hero-link {
  padding-right: 40px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: radial-gradient(50% 50% at 50% 50%, #FFFFFF 0%, rgba(229, 229, 229, 0.2) 100%);
  border-radius: 12px 20px 0px 12px;
  border: 3px solid #A7A7A7;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  color: #232A3C;
  text-decoration: none;
  font-family: "Lato-Regular", sans-serif;
  font-size: 22px;
  line-height: 30px;
  font-weight: 800;
  transition: all .35s;
  z-index: 999;
  text-align: center;
  text-transform: uppercase;
}

.hero-link-p40 {
  padding-left: 43px;
}

.hero-link::before {
  content: '';
  position: absolute;
  right: -42px;
  height: 84px;
  width: 84px;
  background-color: #fff;
  border-radius: 50%;
  border: 3px solid #A7A7A7;
  z-index: 99;
  box-shadow: 2px 4px 4px rgba(0, 0, 0, 0.25);
}

.hero-link__img {
  position: absolute;
  right: -34px;
  z-index: 99;
}

.hero-link__img-leftSide {
  left: -34px;
}

.hero-link__text {
  z-index: 1;
}

.hero-heart {
  grid-row: 6;
  grid-column: 12;
  transform: translate(0%, 7%);
  animation: heart-beat infinite .7s alternate;
}

.hero-mid {
  border-radius: 50%;
  overflow: hidden;
  grid-row: 5;
  grid-column: 10;
  transform: translate(11px, -1px);
  display: none;
}

.hero-mid-active {
  display: block;
}

@keyframes heart-beat {
  to {
    transform: scale(0.8) translate(-3%, 10%);
  }
}

.hero-link-right {
  padding-right: 0;
  border-radius: 0px 12px 12px 20px;
}

.hero-link-right::before {
  content: '';
  position: absolute;
  left: -42px;
  height: 84px;
  width: 84px;
  background-color: #fff;
  border-radius: 50%;
  border: 3px solid #A7A7A7;
  z-index: 99;
  box-shadow: -4px 4px 4px rgba(0, 0, 0, 0.25);
}

.hero-middle {
  grid-row: 3;
  grid-column: 8;
}

.hero-link:nth-child(3) {
  grid-row: 1/3;
  grid-column: 6/14;
  /* transform: translate(-6%, -2%); */
}

.hero-link:nth-child(4) {
  grid-row: 2/4;
  grid-column: 18/28;
  transform: translate(0%, 5%);
}

.hero-link:nth-child(4) .hero-link__img {
  transform: translate(15%, 0%);
}

.hero-link:nth-child(5) {
  grid-row: 6/8;
  grid-column: 21/29;
  transform: translate(4%, -7%)
}

.hero-link:nth-child(5) .hero-link__img {
  transform: translate(10%, 0%);
}

.hero-link:nth-child(6) {
  grid-row: 10/12;
  grid-column: 22/29;
  transform: translate(1%, -22%)
}

.hero-link:nth-child(6) .hero-link__img {
  transform: translate(18%, 0%);
}

.hero-link:nth-child(7) {
  grid-row: 16/18;
  grid-column: 15/22;
  transform: translate(7%, 2%);

}

.hero-link:nth-child(7) .hero-link__img {
  transform: translate(22%, 0%);
}

.hero-link:nth-child(8) {
  grid-row: 13/15;
  grid-column: 20/29;
  transform: translate(-6%, 3%);
}

.hero-link:nth-child(8) .hero-link__img {
  transform: translate(26%, 0%);
}

.hero-link:nth-child(9) {
  grid-row: 15/17;
  grid-column: 1/10;
  transform: translate(2%, -17%);
}

.hero-link:nth-child(9) .hero-link__img {
  transform: translate(-18%, 0%);
}

.hero-link:nth-child(10) {
  grid-row: 11/13;
  grid-column: 1/9;
  transform: translate(-16%, 15%);
}

.hero-link:nth-child(10) .hero-link__img {
  transform: translate(-5%, 0%);
}

.hero-link:nth-child(11) {
  grid-row: 8/10;
  grid-column: 1/8;
  transform: translate(-13%, -24%)
}

.hero-link:nth-child(11) .hero-link__img {
  transform: translate(-55%, 0%);
}

.hero-link:nth-child(12) {
  grid-row: 4/6;
  grid-column: 3/9;
  transform: translate(-8%, -8%)
}

.hero-link:nth-child(12) .hero-link__img {
  transform: translate(-22%, 0%);
}

.hero-link:nth-child(13) {
  grid-row: 4/6;
  grid-column: 2/9;
  transform: translate(-6%, 10%);
}

.hero-link:nth-child(13) .hero-link__img {
  transform: translate(-20%, 0%);
}

.hero-mobile {
  padding-top: 125px;
  display: none;
}

.hero-mobile-container {
  display: flex;
  align-items: center;
  flex-direction: column;
  row-gap: 20px;
}

.hero-mobile-wrapper {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  max-height: 600px;
  column-gap: 30px;
  row-gap: 30px;
}

.hero-mobile-logoLink {
  display: none;
}

.hero-mobile-heart {
  display: none;
}

.hero-mobile-link {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 355px;
  height: 70px;
  padding: 8px 15px 8px 35px;
  font-family: "Lato-Regular", sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 27px;
  text-decoration: none;
  color: #000;
  text-align: center;
  background: linear-gradient(270deg, rgba(101, 188, 71, 0.2) 6.34%, rgba(101, 188, 71, 0.55) 88.36%);
  border: 2px solid #65BC47;
  border-radius: 0px 12px 12px 0px;
  transform: translateX(15px);
}

.hero-mobile-link::before {
  content: '';
  position: absolute;
  top: -2px;
  left: -35px;
  height: 66px;
  width: 66px;
  background-color: #fff;
  border-radius: 50%;
  border: 2px solid #65BC47;
  z-index: 99;
}

.hero-mobile-link:nth-child(1) .hero-mobile-link__img {
  left: -31px;
}

.hero-mobile-link:nth-child(2) .hero-mobile-link__img {
  height: 50px;
  left: -25px;
}

.hero-mobile-link:nth-child(3) .hero-mobile-link__img {
  height: 45px;
  left: -23px;
}

.hero-mobile-link:nth-child(4) .hero-mobile-link__img {
  left: -26px;
}

.hero-mobile-link:nth-child(5) .hero-mobile-link__img {
  height: 45px;
  left: -23px;
}

.hero-mobile-link:nth-child(6) .hero-mobile-link__img {
  height: 50px;
  left: -16px;
}

.hero-mobile-link:nth-child(7) .hero-mobile-link__img {
  height: 48px;
  left: -25px;
}

.hero-mobile-link:nth-child(8) .hero-mobile-link__img {
  height: 55px;
  left: -25px;
}

.hero-mobile-link:nth-child(9) .hero-mobile-link__img {
  height: 55px;
  left: -22px;
}

.hero-mobile-link:nth-child(10) .hero-mobile-link__img {
  height: 45px;
  left: -25px;
}


.hero-mobile-link__img {
  position: absolute;
  left: -25px;
  z-index: 99;
  height: 50px;
}

.hero-mobile__title {
  font-family: 'Philosopher', sans-serif;
  font-size: 20px;
  line-height: 22px;
  font-style: italic;
  color: #5C6366;
  font-weight: 400;
}

.procedures {
  padding-top: 36px;
  padding-bottom: 100px;
  position: relative;
}

.procedures-container {
  display: flex;
  justify-content: end;
  gap: 60px;
}

.procedures-wrapper {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.procedures-link {
  display: none;
}

.procedure {
  max-width: 880px;
  position: relative;
}

.procedure-titleWrapper {
  display: flex;
  align-items: center;
  gap: 30px;
}

.procedure-title {
  font-family: "Lato-Regular", sans-serif;
  font-size: 30px;
  color: #232A3C;
}

.procedure-titleBlock__title {
  position: relative;
  text-align: center;
  font-family: "Lato-Bold", sans-serif;
  font-size: 30px;
  color: #65BC47;
}

.procedure-titleBlock__title::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  height: 2px;
  width: 180px;
  background-color: #65BC47;
  z-index: 999;
}

.procedure-titleBlock__title::after {
  content: '';
  position: absolute;
  right: 0;
  top: 50%;
  height: 2px;
  width: 180px;
  background-color: #65BC47;
  z-index: 999;
}

.procedure-titleTag {
  padding: 3px 18px;
  background-color: #308912;
  border-radius: 10px;
  font-family: "Noto Sans", sans-serif;
  font-size: 11px;
  color: #fff;
  box-shadow: 0px 5px 15px rgba(48, 137, 18, 0.74);
}

.procedure-text {
  font-family: "Lato-Regular", sans-serif;
  font-size: 18px;
  line-height: 25px;
  color: #000;
  margin-top: 25px;
  margin-bottom: 25px;
}

.procedure-tagWrapper {
  display: flex;
  gap: 10px;
  margin-bottom: 25px;
}

.procedure-tagWrapper__tag {
  padding: 4px 10px;
  border: 1px solid #5C6366;
  border-radius: 8px;
  font-family: "Lato-SemiBold", sans-serif;
  font-size: 11px;
  color: #5C6366;
}

.procedure-button {
  padding: 10px 30px;
  font-family: "Lato-Bold", sans-serif;
  font-size: 16px;
}

.procedure:nth-child(2n) {
  padding: 40px 35px;
  box-shadow: 2px 2px 25px rgba(86, 129, 181, 0.14);
}

.procedure:nth-child(2n)::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 4px;
  background-color: #65BC47;
}

.menu {
  position: sticky;
  top: 130px;
  max-width: 240px;
  height: fit-content;
  height: -moz-fit-content;
}

.menu-search {
  width: 100%;
  margin-bottom: 25px;
  position: relative;
}

.menu-search__input {
  position: relative;
  border-radius: 106px;
  padding: 14px 28px;
  border: none;
  background-color: #EDEDED;
  font-family: "Lato-SemiBold", sans-serif;
  outline: none;
}

.menu-search__button {
  background-image: url("../img/search-icon.svg");
  background-color: transparent;
  background-repeat: no-repeat;
  border: none;
  position: absolute;
  right: 18px;
  top: 13px;
  height: 28px;
  width: 28px;
  cursor: pointer;
}

.menu-title {
  font-family: "Lato-Bold", sans-serif;
  font-size: 16px;
  padding: 13px 40px;
  text-transform: uppercase;
  background-color: #65BC47;
  color: #fff;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}

.menu-list {
  background-color: #fff;
  box-shadow: 2px 2px 25px rgba(86, 129, 181, 0.14);
}

.menu-item {
  position: relative;
  transition: background-color, .8s;
}

.menu-item::before {
  content: '';
  position: absolute;
  top: 0px;
  left: 15%;
  width: 70%;
  height: 1px;
  transform: translateY(-50%);
  background-color: #E8E8E8;
}

.menu-item-first::before {
  display: none;
}

.menu-link {
  display: block;
  padding: 15px 40px;
  font-family: "Lato-Regular", sans-serif;
  font-size: 15px;
  color: #000;
}

.callback {
  padding-top: 45px;
  width: 100%;
}

.callback-title {
  font-family: "Lato-Regular", sans-serif;
  font-size: 30px;
  font-weight: 500;
  color: #65BC47;
  width: 70%;
  margin-bottom: 25px;
}

.callback-img {
  position: absolute;
  right: 0;
  bottom: 20px;
  border-radius: 50%;
  width: 255px;
  height: 255px;
  object-fit: cover;
  z-index: 3;
  border: 10px solid #65BC47;
}

.callback-block {
  position: relative;
  padding-top: 15px;
  padding-bottom: 25px;
  padding-left: 35px;
  background-color: #65BC47;
  border-radius: 10px;
}

.callback-mobile {
  display: none;
}

.callback-subtitle {
  font-family: 'Philosopher', sans-serif;
  font-size: 38px;
  line-height: 25px;
  font-style: italic;
  color: #5C6366;
  font-weight: 400;
  margin-top: 25px;
}

.callback-bottom {
  display: flex;
  flex-wrap: wrap;
  gap: 50px;
}

.callback-bottom-block {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
}

.callback-bottom-block__img {
  width: 70px;
}

.callback-bottom-block__link {
  position: relative;
  font-family: "Lato-Regular", sans-serif;
  font-size: 18px;
  font-weight: 400;
  color: #000;
  cursor: pointer;
}

.callback-bottom-block__link::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 2px;
  background-color: #000;
  transition: width .3s;
}

.footer {
  background-color: #232A3C;
  padding: 50px 0 50px 0;
}

.footer-container {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.footer-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footer-block {
  display: flex;
}

.footer-block__maw180 {
  max-width: 180px;
}

.footer-block__maw576 {
  max-width: 576px;
}

.footer-icon {
  height: 18px;
  width: 18px;
}

.footer-wrap {
  display: flex;
  flex-direction: column;
  margin-left: 19px;
}

.footer-link__tel {
  font-family: "Lato-Bold", sans-serif;
  font-size: 18px;
  color: #fff;
}

.footer-link__description {
  font-family: "Lato-Bold", sans-serif;
  font-size: 12px;
  color: #A3A3A3;
}

.footer-button {
  padding: 11px 30px;
  font-family: "Lato-Bold", sans-serif;
  font-size: 16px;
}

.footer-about {
  font-family: "Lato-Medium", sans-serif;
  color: #fff;
  font-size: 16px;
  text-align: center;
}

.footer-place {
  font-family: "Lato-Medium", sans-serif;
  color: #fff;
  font-size: 16px;
}

.footer-social__icon {
  width: 28px;
  height: 28px;
  margin-right: 13px;
}

.footer-social__circle {
  transition: fill, .5s;
}

.footer-policy {
  font-family: "Lato-Medium", sans-serif;
  font-size: 16px;
  color: #65BC47;
  text-decoration: underline;
}

.footer-legacy {
  font-family: "Lato-Medium", sans-serif;
  font-size: 12px;
  color: #A3A3A3;
}

.footer-legacy__link {
  text-decoration: none;
  color: #65BC47;
}

.to-top {
  position: fixed;
  display: none;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  bottom: 5%;
  right: 33px;
  z-index: 1000;
  width: 40px;
  height: 40px;
}

.to-top__icon {
  width: 30px;
}

.to-top--visible {
  display: flex;
}

@media screen and (min-width: 992px) {
  .header-buttonWrapper:hover .header-info__lang {
    display: flex;
  }

  .header-info__languages:hover {
    color: #65BC47;
  }

  .header-menu__item:hover .header-menu__link::before {
    width: 100%;
  }

  .header-menu-submenu__item:hover .header-menu-submenu__link::before {
    width: 100%;
  }

  .header-menu__item:hover .header-menu__link {
    color: #65BC47;
  }

  .header-menu__item:hover .header-menu-submenu {
    top: 100%;
  }

  .hero-link:hover {
    background: #308912;
    border: 3px solid #308912;
    color: #fff;
  }

  .hero-link:nth-child(3):hover .hero-mid {
    display: block;
  }

  .menu-item:hover {
    background-color: #E2E2E2;
  }

  .button:hover {
    background-position: left;
  }

  .callback-bottom-block__link:hover::before {
    width: 100%;
  }

  .footer-social__link:hover .footer-social__circle {
    fill: #fff;
  }
}

@media (max-width: 1300px) {
  .hero-middle {
    grid-row: 3;
    grid-column: 9;
    max-width: 480px;
  }

  .hero-mid {
    height: 325px;
    transform: translate(29px, -4%);
  }

  .hero-heart {
    grid-row: 5;
    transform: translate(5%, 15%);
    max-width: 200px;
  }

  @keyframes heart-beat {
    to {
      transform: scale(0.8) translate(5%, 17%);
    }
  }

  .hero-link:nth-child(4) {
    transform: translate(-3%, 5%);
  }

  .hero-link:nth-child(5) {
    grid-column: 20/28;
    transform: translate(8%, -33%);
  }

  .hero-link:nth-child(6) {
    grid-row: 9/11;
    grid-column: 21/28;
    transform: translate(1%, -25%);
  }

  .hero-link:nth-child(7) {
    grid-row: 12/14;
    grid-column: 19/26;
    transform: translate(-3%, -25%);
  }

  .hero-link:nth-child(8) {
    grid-row: 14/16;
    grid-column: 16/24;
    transform: translate(-7%, 3%);
  }

  .hero-link:nth-child(9) {
    grid-row: 13/15;
    grid-column: 3/11;
    transform: translate(0);
  }

  .hero-link:nth-child(10) {
    grid-row: 10/12;
    grid-column: 1/8;
    transform: translate(8%, -7%);
  }

  .hero-link:nth-child(11) {
    grid-row: 7/9;
    grid-column: 1/8;
    transform: translate(1%, -10%)
  }

  .hero-link:nth-child(12) {
    grid-row: 4/6;
    grid-column: 3/9;
    transform: translate(2%, -8%)
  }

  .hero-link:nth-child(13) {
    grid-row: 4/6;
    grid-column: 2/9;
    transform: translate(6%, -13%);
  }
}

@media (max-width: 1200px) {
  .container {
    max-width: 960px;
  }

  .header-logo {
    width: 150px;
  }

  .header-menu__list {
    gap: 25px;
  }

  .header-menu__list-mobile {
    gap: 0;
  }

  .header-menu__list-mobile:nth-child(1) .header-menu__item-mobile--green:nth-child(2),
  .header-menu__list .header-menu__item-mobile--greenWide {
    margin-bottom: 15px;
  }

  .header-menu__list-mobile:nth-child(2) .header-menu__item-mobile:nth-child(2),
  .header-menu__list .header-menu__item-mobile:nth-child(5) {
    margin-bottom: 15px;
  }

  .header-menu__list-mobile:nth-child(2) .header-menu__item-mobile--wide {
    margin-bottom: 15px;
  }

  .header-menu__item {
    margin-bottom: 25px;
  }

  .header-menu__item-mobile {
    margin-bottom: 25px;
  }

  .header-menu__link {
    font-size: 13px;
  }

  .header-menu__link-mobile {
    font-size: 16px;
  }

  .header-menu__item::after {
    right: -12px;
  }

  .header-info {
    font-size: 13px;
  }

  .hero-container {
    padding-top: 50px;
    display: grid;
    grid-template-rows: repeat(17, 37px);
    grid-template-columns: repeat(28, 35px);
  }

  .hero-middle {
    max-width: 400px;
  }

  .hero-mid {
    height: 255px;
  }

  @keyframes heart-beat {
    to {
      transform: scale(0.8) translate(10%, 20%);
    }
  }

  .hero-heart {
    max-width: 160px;
    transform: translate(10%, 18%);
  }

  .hero-link {
    font-size: 18px;
  }

  .hero-link::before {
    content: '';
    position: absolute;
    right: -42px;
    height: 72px;
    width: 72px;
  }

  .hero-link__img {
    right: -40px;
    transform: scale(0.8);
  }

  .hero-link__img-leftSide {
    left: -40px;
    transform: scale(0.8);
  }

  .hero-link:nth-child(4) {
    transform: translate(-1%, 5%);
  }

  .hero-link:nth-child(5) {
    grid-column: 20/28;
    transform: translate(14%, -38%);
  }

  .hero-link:nth-child(6) {
    grid-row: 9/11;
    grid-column: 21/28;
    transform: translate(7%, -38%);
  }

  .hero-link:nth-child(7) {
    grid-row: 12/14;
    grid-column: 19/26;
    transform: translate(3%, -41%);
  }

  .hero-link:nth-child(8) {
    grid-row: 14/16;
    grid-column: 16/25;
    transform: translate(-4%, -13%);
  }

  .hero-link:nth-child(9) {
    grid-row: 13/15;
    grid-column: 3/11;
    transform: translate(-2%, -18%);
  }

  .hero-link:nth-child(10) {
    grid-row: 10/12;
    grid-column: 1/8;
    transform: translate(8%, -7%);
  }

  .hero-link:nth-child(11) {
    grid-row: 7/9;
    grid-column: 1/8;
    transform: translate(1%, -10%)
  }

  .hero-link:nth-child(12) {
    grid-row: 4/6;
    grid-column: 3/9;
    transform: translate(2%, -8%)
  }

  .procedure-titleBlock__title::before {
    width: 85px;
  }

  .procedure-titleBlock__title::after {
    width: 85px;
  }



  .callback-img {
    width: 200px;
    height: 200px;
    bottom: 55px;
  }

  .callback-bottom {
    gap: 20px;
  }

  .callback-bottom-blockw__img {
    width: 60px;
  }
}

@media (max-width: 992px) {
  .container {
    max-width: 760px;
  }

  .header-container {
    justify-content: center;
    align-items: center;
  }

  .header-wrapper {
    flex-direction: row;
    align-items: center;
  }

  .header-logo {
    display: none;
  }

  .header-logo-mobile {
    display: block;
    width: 130px;
  }

  .header-menu {
    display: none;
  }

  .header-menu-mobile {
    top: 86px;
  }

  .header-menu-mobile-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-content: flex-start;
  }

  .header-menu__list {
    align-items: start;
  }

  .header-menu-mobile-active {
    right: 0;
  }

  .header-menu__button {
    display: block;
  }

  .header-info {
    gap: 27px;
  }

  .header-info__tel::after {
    top: 0px;
    right: -14px;
  }

  .header-langSwitch {
    display: none;
  }

  .header-info__lang {
    display: none;
  }

  .header-info__lang-active {
    display: flex;
  }

  .hero {
    display: none;
  }

  .hero-mobile {
    display: block;
  }

  .hero-mobile-heart {
    display: block;
    margin-bottom: 25px;
  }

  @keyframes heart-beat {
    to {
      transform: scale(0.8) translate(12%, 20%);
    }
  }

  .menu {
    display: none;
  }

  .procedures {
    padding-top: 50px;
  }

  .procedure-titleBlock__title::before {
    width: 130px;
  }

  .procedure-titleBlock__title::after {
    width: 130px;
  }

  .callback-img {
    width: 210px;
    height: 210px;
    bottom: 55px;
  }

  .callback-bottom {
    gap: 40px;
  }

  .callback-bottom-block__img {
    width: 70px;
  }

  .callback-subtitle {
    font-size: 32px;
  }

  .footer-wrapper {
    flex-wrap: wrap;
    justify-content: space-around;
    row-gap: 25px;
  }

  .footer-upper .footer-block:nth-child(3) {
    flex-basis: 100%;
    justify-content: center;
  }
}

@media (max-width: 768px) {
  .container {
    max-width: 576px;
  }

  .header-wrapper-mobile {
    flex-basis: 100%;
  }

  .header-logo-mobile {
    width: 100px;
  }

  .header-info {
    gap: 10px;
  }

  .header-info__tel {
    font-size: 15px;
  }

  .header-info__tel::after {
    right: -6px;
  }

  .hero-mobile-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 30px;
  }

  .hero-mobile-wrapper {
    justify-content: center;
  }

  .hero-mobile-logoLink {
    display: none;
  }

  .hero-mobile-wrapper {
    max-height: none;
    align-items: center;
    row-gap: 20px;
  }

  .procedures-container {
    flex-direction: column;
    align-items: center;
  }

  .procedures-wrapper {
    align-items: center;
  }

  .procedures-link {
    display: block;
  }

  .procedures-logo {
    width: 280px;
  }

  .procedure {
    max-width: 90%;
  }

  .procedure-titleBlock__title {
    font-size: 26px;
  }

  .procedure-titleBlock__title::before {
    display: none;
  }

  .procedure-titleBlock__title::after {
    display: none;
  }

  .procedure-tagWrapper {
    flex-wrap: wrap;
  }

  .callback-main {
    display: none;
  }

  .callback-subtitle {
    text-align: center;
    font-size: 25px;
  }

  .callback-mobile {
    display: block;
  }

  .callback-mobile-top {
    padding: 20px 20px;
    background-color: #65BC47;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
  }

  .callback-mobile-top::after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -40px;
    transform: translateX(-50%);
    border: 20px solid transparent;
    border-top: 20px solid #65BC47;
  }

  .callback-mobile-top__img {
    object-fit: cover;
    border-radius: 50%;
    width: 190px;
    height: 190px;
    margin-bottom: 15px;
  }

  .callback-mobile-top__title {
    font-family: "Lato-Regular", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 20px;
    line-height: 21px;
    color: #fff;
    text-align: center;
  }

  .callback-mobile-bottom {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    margin-top: 50px;
  }

  .callback-mobile-bottom-block {
    display: flex;
    align-items: center;
    gap: 20px;
  }

  .callback-mobile-bottom-block-wrap {
    display: flex;
    flex-direction: column;
    gap: 5px;
  }

  .callback-mobile-bottom-block__link {
    font-family: "Lato-Regular", sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #000;
  }

  .footer-top .footer-block:nth-child(5) {
    flex-basis: 100%;
    justify-content: center;
  }

  .footer-place {
    text-align: center;
  }

  .footer-block-oreder1 {
    order: -1;
  }

  .footer-block__maw180 {
    max-width: 100%;
  }

  .to-top {
    bottom: 80px;
  }
}

@media (max-width: 576px) {
  .container {
    max-width: 92%;
  }

  .header-wrapper {
    justify-content: space-around;
  }

  .header-info {
    flex-wrap: wrap;
    gap: 8px;
  }

  .header-info__workTime {
    display: none;
  }

  .header-info__tel:nth-child(4)::after {
    display: none;
  }

  .header-info__telIcon {
    display: none;
  }

  .header-menu-mobile {
    top: 86px;
  }

  .header-menu-mobile-wrapper {
    justify-content: space-evenly;
  }

  .hero-mobile-link {
    width: 90%;
    transform: translateX(20px);
  }

  .procedure-title {
    font-size: 25px;
  }

  .footer-block {
    flex-basis: 100%;
    justify-content: center;
  }

  .footer-block-maw576 {
    max-width: fit-content;
  }

  .footer-block-maw50pc {
    max-width: 50%;
  }
}

@media (max-width: 500px) {
  .header-info {
    flex-direction: column;
  }

  .header-info__tel::after {
    display: none;
  }

  .callback-top {
    padding: 30px 40px 50px 40px;
  }

  .callback-top__img {
    display: none;
  }

  .callback-top__title {
    width: 100%;
    font-size: 18px;
    text-align: center;
  }
}

@media (max-width: 440px) {
  .header-wrapper {
    gap: 0;
  }

  .header-info {
    justify-content: center;
  }

  .header-info__telIcon {
    display: none;
  }

  .hero-mobile-link {
    font-size: 20px;
    line-height: 21px;
    width: 95%;
    transform: translateX(15px);
  }

  .procedure-title {
    font-size: 20px;
  }

  .footer-policy {
    text-align: center;
  }
}

@media (max-width: 360px) {
  .header-menu__list-mobile {
    padding-left: 20px;
    flex-basis: 100%;
    align-items: flex-start;
  }
}